多款Lexmark产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1719770 漏洞类型 输入验证错误
发布时间 2019-08-28 更新时间 2019-09-04
CVE编号 CVE-2019-9931 CNNVD-ID CNNVD-201908-2166
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-2166
|漏洞详情
Lexmark CS31x等都是美国利盟(Lexmark)公司的一款打印机。 多款Lexmark设备中存在安全漏洞。攻击者可借助特制的请求利用该漏洞造成服务崩溃。以下产品及版本受到影响:使用LW71.VYL.P230及之前版本固件的Lexmark CS31x;使用LW71.VY2.P230及之前版本固件的CS41x;使用LW71.VY4.P230及之前版本固件的CS51x;使用LW71.GM2.P230及之前版本固件的CX310等。
|参考资料

来源:support.lexmark.com

链接:http://support.lexmark.com/index?page=content&id=TE919&locale=EN&userlocale=EN_US


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9931